body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

header div,
main,
footer div {
    max-width: 1050px;
}

header {
    background-color: #517a80;
}

header img {
    width: 175px;
}

main img {
    width: 150px;
}

main div:nth-of-type(2) img {
    width: 350px;
}

article address ul li {
    width: 235px;
}

article i {
    color: #517a80;
}

article:last-of-type {
    max-width: 500px;
}

.border-default {
    border-color: darkgrey !important;
}

footer {
    background-color: #517a80;
}